JEIEvents.hideItems(h => {
  h.hide('createdeco:cast_iron_ingot')
  h.hide('mekanism:ingot_lead')
  h.hide('mekanism:nugget_steel')
  h.hide('mekanism:nugget_bronze')
  h.hide('createdeco:netherite_sheet')
  h.hide('createdeco:netherite_nugget')
  h.hide('jaopca:plates.netherite_scrap')
  h.hide('jaopca:plates.nether_brick')
  h.hide('vintageimprovements:copper_sulfate')
  h.hide('create_sa:portable_drill')
  h.hide('create_dd:item_stockpile')
  h.hide('alloyed:steel_ingot')
  h.hide('alloyed:steel_sheet')
  h.hide('v_borne:unfinished_unrefined_bauxite')
  h.hide('v_borne:incomplete_fortified_planks')
  h.hide('v_borne:incomplete_unset_fortified_planks')
  h.hide('v_borne:incomplete_quasihexone_casing')
  h.hide('v_borne:unfinished_steel_mechanism')
  h.hide('v_borne:unfinished_salt_block')
  h.hide('v_borne:incomplete_refined_mercury_stone')
  h.hide('v_borne:incomplete_steel_foundation')
  h.hide('create_crush_everything:diamond_shard')
  h.hide('alloyed:steel_casing')
  h.hide('garnished:crushed_ender_pearl')
  h.hide('mekanism:dust_obsidian')
  h.hide('delightful:pumpkin_pie_slice')
  h.hide('create_central_kitchen:incomplete_pumpkin_pie')
  h.hide('create_sa:rose_quartz_sword')
  h.hide('create_sa:rose_quartz_axe')
  h.hide('create_sa:rose_quartz_shovel')
  h.hide('create_sa:rose_quartz_pickaxe')
  h.hide('create_sa:andesite_jetpack_chestplate')
  h.hide('create_sa:copper_jetpack_chestplate')
  h.hide('create_sa:brass_jetpack_chestplate')
  h.hide('createaddition:zinc_sheet')
  h.hide('vintageimprovements:zinc_sheet')
  h.hide('createaddition:alternator')
  h.hide('createaddition:copper_wire')
  h.hide('createaddition:diamond_grit')
  h.hide('vintageimprovements:cast_iron_sheet')
  h.hide('vintageimprovements:bronze_sheet')
  h.hide('mekanism:ingot_bronze')
  h.hide('mekanism:ingot_steel')
  h.hide('mekanism:block_steel')
  h.hide('mekanism:block_bronze')
  h.hide('mekanism:scuba_mask')
  h.hide('mekanism:scuba_tank')
  h.hide('createindustry:generator')
  h.hide('cgm:grenade')
  h.hide('v_borne:unfinished_gabbro')
  h.hide('v_borne:unfinished_acorn_flour')
  h.hide('v_borne:incomplete_fission_reactor_casing')
  h.hide('v_borne:incomplete_integrated_mechanism')
  h.hide('v_borne:incomplete_sps_casing')
  h.hide('v_borne:incomplete_fusion_reactor_frame')
  h.hide('v_borne:incomplete_integrated_circuit')
  h.hide('mekanismgenerators:heat_generator')
  h.hide('v_borne:incomplete_advanced_control_circuit')
  h.hide('v_borne:incomplete_elite_control_circuit')
  h.hide('v_borne:incomplete_ultimate_control_circuit')
  h.hide('createteleporters:item_tp')
  h.hide('createteleporters:item_tp_rec')
  h.hide('createteleporters:teleporter')
  h.hide('createteleporters:tp_rec')
  h.hide('createteleporters:incomplete_advanced_part')
  h.hide('createteleporters:incomplete_q_mechanism')
  h.hide('createsifter:crushed_end_stone')
  h.hide('createsifter:andesite_mesh')
  h.hide('createsifter:zinc_mesh')
  h.hide('createsifter:custom_mesh')
  h.hide('createsifter:advanced_custom_mesh')
  h.hide('tconstruct:copper_nugget')
  h.hide('tconstruct:bronze_nugget')
  h.hide('northstar:laser')
  h.hide('northstar:laser_lense')
  h.hide('northstar:iron_cogwheel')
})